<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="625" name="ボーン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="90" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="626" name="ブロンズ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="101" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="627" name="アスピス">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="114" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="628" name="ホプロン">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="128" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="629" name="カイト シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="142" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="630" name="スクエア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="154" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="631" name="エルダラク">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="166" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="632" name="ナイト シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="178" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="633" name="シルノエンのシールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="634" name="ドラゴン カイト">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="269" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="635" name="ウルフのシールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="636" name="シャイニング ドラゴン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="637" name="バラー シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="638" name="グロリアス シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="639" name="レッド フレイム シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="640" name="エルヴン クリスタル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="641" name="ダーク クリスタル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="243" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="642" name="エルヴン ヴェジアン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="643" name="ダーク ヴェジアン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="644" name="ヘル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="645" name="アート オブ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="646" name="サイレント シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="647" name="ガスト シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="648" name="プレーリー シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="649" name="アンダーワールド シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="650" name="コンセントレイション シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="651" name="エイスのシールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="652" name="ガーディアン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="653" name="スナイパー シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="654" name="マナ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="655" name="セージ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="656" name="パラディア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="657" name="インフェルノ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="658" name="ブラックオーレ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="659" name="サモン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="660" name="異世界のシールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="661" name="エレメンタル シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="662" name="シールド オブ ファントム">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="663" name="グレース シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="664" name="ホーリー スピリット シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="665" name="フェニックス シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="666" name="ケルベロスのシールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="667" name="アシスタンス シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="668" name="ブレッシング シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="669" name="フレイム シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="670" name="ブレイズ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="671" name="ブラッド シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="672" name="アブソリュート シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="673" name="アバドン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="216" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="674" name="ディヴァイン シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="230" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
</list>